Bug 247755 - sysutils/minikube: fix build on non amd64 arches
Summary: sysutils/minikube: fix build on non amd64 arches
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo Egea Gondolfo
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-07-04 09:49 UTC by Mikael Urankar
Modified: 2020-07-26 20:52 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (danilo)


Attachments
v1 (1009 bytes, patch)
2020-07-04 09:49 UTC, Mikael Urankar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Automation User 2020-07-19 00:45:52 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/168186249
Comment 2 Danilo Egea Gondolfo freebsd_committer 2020-07-26 20:52:50 UTC
It was fixed upstream. I've just updated minikube to 1.12.1 with gopsutil 2.20.6.

Thanks for your patch.